namespace BindingDemoUI
{
    partial class Form1
    {
        /// <summary>
        /// Variable nécessaire au concepteur.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Nettoyage des ressources utilisées.
        /// </summary>
        /// <param name="disposing">true si les ressources managées doivent être supprimées ; sinon, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Code généré par le Concepteur Windows Form

        /// <summary>
        /// Méthode requise pour la prise en charge du concepteur - ne modifiez pas
        /// le contenu de cette méthode avec l'éditeur de code.
        /// </summary>
        private void InitializeComponent()
        {
            this.btnChangeName = new System.Windows.Forms.Button();
            this.btnChangeFirstName = new System.Windows.Forms.Button();
            this.labelName = new System.Windows.Forms.Label();
            this.labelFirstName = new System.Windows.Forms.Label();
            this.SuspendLayout();
            // 
            // btnChangeName
            // 
            this.btnChangeName.Location = new System.Drawing.Point(68, 53);
            this.btnChangeName.Name = "btnChangeName";
            this.btnChangeName.Size = new System.Drawing.Size(122, 26);
            this.btnChangeName.TabIndex = 0;
            this.btnChangeName.Text = "ChangeName";
            this.btnChangeName.UseVisualStyleBackColor = true;
            this.btnChangeName.Click += new System.EventHandler(this.btnChangeName_Click);
            // 
            // btnChangeFirstName
            // 
            this.btnChangeFirstName.Location = new System.Drawing.Point(68, 115);
            this.btnChangeFirstName.Name = "btnChangeFirstName";
            this.btnChangeFirstName.Size = new System.Drawing.Size(122, 26);
            this.btnChangeFirstName.TabIndex = 1;
            this.btnChangeFirstName.Text = "Change FirstName";
            this.btnChangeFirstName.UseVisualStyleBackColor = true;
            this.btnChangeFirstName.Click += new System.EventHandler(this.btnChangeFirstName_Click);
            // 
            // labelName
            // 
            this.labelName.AutoSize = true;
            this.labelName.Location = new System.Drawing.Point(253, 60);
            this.labelName.Name = "labelName";
            this.labelName.Size = new System.Drawing.Size(57, 13);
            this.labelName.TabIndex = 2;
            this.labelName.Text = "labelName";
            // 
            // labelFirstName
            // 
            this.labelFirstName.AutoSize = true;
            this.labelFirstName.Location = new System.Drawing.Point(253, 122);
            this.labelFirstName.Name = "labelFirstName";
            this.labelFirstName.Size = new System.Drawing.Size(76, 13);
            this.labelFirstName.TabIndex = 3;
            this.labelFirstName.Text = "labelFirstName";
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(535, 316);
            this.Controls.Add(this.labelFirstName);
            this.Controls.Add(this.labelName);
            this.Controls.Add(this.btnChangeFirstName);
            this.Controls.Add(this.btnChangeName);
            this.Name = "Form1";
            this.Text = "Form1";
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button btnChangeName;
        private System.Windows.Forms.Button btnChangeFirstName;
        private System.Windows.Forms.Label labelName;
        private System.Windows.Forms.Label labelFirstName;
    }
}

